
TYPO3.Fluid - Feature # 4984

Status: Resolved Priority: Must have
Author: Jochen Rau Category: ViewHelpers
Created: 2009-10-13 Assigned To: Bastian Waidelich
Updated: 2010-10-20 Due date:
Has patch:
Subject: Add option "selectAll" to Select View Helper
Description

Add an option "selectAll" to the Select View Helper. If it is set, all options of a multiple selector are preselected by default.

Associated revisions
Revision 0a31f4a3 - 2010-06-24 20:10 - Bastian Waidelich

[+FEATURE] Fluid (ViewHelpers): added "selectAllByDefault" argument to form.select ViewHelper. Resolves #4984

History
#1 - 2009-10-13 20:29 - Jochen Rau
- Category deleted (432)

#2 - 2009-10-13 20:30 - Jochen Rau

Hmm. It's not possible anymore to attach files on forge?!

#3 - 2009-10-22 11:51 - Sebastian Kurfuerst
- Assigned To set to Sebastian Kurfuerst

#4 - 2009-10-26 07:25 - Sebastian Kurfuerst
- Project changed from Extbase MVC Framework to TYPO3.Fluid

#5 - 2009-11-10 10:00 - Jochen Rau
- File feature_4984_v1.diff added

#6 - 2010-03-15 16:44 - Sebastian Kurfuerst
- Status changed from New to Accepted
- Priority changed from Should have to Must have

#7 - 2010-06-18 10:07 - Sebastian Kurfuerst
- Assigned To deleted (Sebastian Kurfuerst)

#8 - 2010-06-18 10:15 - Bastian Waidelich
- Category set to ViewHelpers
- Assigned To set to Bastian Waidelich

#9 - 2010-06-24 20:15 - Bastian Waidelich
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100
Applied in changeset r4630.

Files
feature_4984_v1.diff 2 kB 2009-11-10 Jochen Rau

2015-08-03 2/2


